Subject: [salud] Next step for progressing draft-ietf-salud-alert-info-urns

From: Laura Liess <[email-masked]>
Date: Tue, 1 Feb 2011 18:24:40 +0100

Dale,

There is currently no discussion on the draft on the mailing list.
Keith proposed a mini last call on the requirements. I think it is a
good idea, the mini last call could be even extended for sections 1 to
3. We discussed them in Maastricht and I incorporated the comments.
When we are done with the requirements, we can restart the discussion
on the key issue of the draft, Multiple URNs vs. Single URN, or have a
webex or both.

Thanks a lot
Laura